/* CSS for 786, 31 */
.dc-item .name a { 
  display: inline-block; width: 270px; 
}
.dc-item .name a.ico_md5 { 
  width:40px !important;
}

  h1 {
    font-size: 22px;
  }
  h2 {
    font-size: 18px;
  }
  #maincontainer{
   overflow:visible;
  }
  .width-680 {
    width: 680px !important;
  }  
  .relative {
    position: relative;
  }
  .absolute {
    position: absolute;
  }
  .mbottom20 {
    margin-bottom: 20px !important;
  }
  .mt_half {
    margin-top: 5px !important;
  }
  .mtop {
    margin-top: 10px !important;
  }
  .pb_half {
    padding-bottom: 5px !important;
  }   
  .clear {
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
  }
  .border_bottom {
    border-bottom: 1px solid #CCCCCC !important;
  }
  .nundrln {
    text-decoration: none;
  }
  a.icon_04.icon_arrowright {
    background-position: right -306px !important;
  }
  
  a.icon_04 {
    background: url("../../../img/icons/link-icon-sprite.png") no-repeat scroll 0 0 transparent;
    height: 11px;
    padding-right: 15px;
  }  
  .width-500 {
    width: 500px !important;
  }
  .position-right {
    right: 0;
  }
  .position-bottom {
    bottom: 0;
  }
  .tright, .a_right {
    text-align: right !important;
  }
  a.icon_04.icon_dwn {
    background-position: right -153px !important;
  }
  a.icon_04 {
    background: url("../../../img/icons/link-icon-sprite.png") no-repeat scroll 0 0 transparent;
    height: 11px;
    padding-right: 15px;
  }  
  .avg11-form {
    margin: 10px 0;
  }
  .mbn {
    margin-bottom: 0 !important;
  }
  .mtn {
    margin-top: 0 !important;
  }
  form {
    margin: 10px 0;
  }
  div.form_head {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 10px 10px 10px 0;
    width: auto;
  }
  h2.form_label {
    padding: 0;
  }
  hr.hidden {
    display: none;
  }
  div.form_head span {
    display: block;
    margin-top: 10px;
  }
  .avg11-form table.form {
    padding: 0;
    width: 100%;
  }
  table.form {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    margin: 0;    
  }
  table.form td {
    padding: 1px 10px 1px 0;
  }
  .vmiddle, .fit_va, td.flb_va {
    vertical-align: middle;
  }
  .flb {
    color: #232323;
    font-size: 11px;
  }
  td.fit_va {
    text-align: left !important;
  }
  .flb, .flb_err {
    color: #004F8A;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
  }
  .mtop15 {
    margin-top: 15px !important;
}
  div.form_foot {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 10px 10px 10px 0;
    width: auto;
}
  .flright, .fright {
    float: right !important;
}
  .inlel {
    display: inline !important;
}
  .warning {
    color: #EB1D24 !important;
}
  .flb {
    color: #232323;
    font-size: 11px;
}